<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_c"></a>- c -</h3><ul>
<li>callback
: <a class="el" href="struct_s_d_l___audio_spec.html#a1f8d05139f1679dcf359f49251233eac">SDL_AudioSpec</a>
</li>
<li>caxis
: <a class="el" href="union_s_d_l___event.html#aa8f6df0f2716fae56204b12ab4a4c289">SDL_Event</a>
</li>
<li>cbutton
: <a class="el" href="union_s_d_l___event.html#aee2b5671c8dcdb447023715cc21593cb">SDL_Event</a>
</li>
<li>cdevice
: <a class="el" href="union_s_d_l___event.html#ad3beed01e690b885728e0b0e1d636378">SDL_Event</a>
</li>
<li>center
: <a class="el" href="struct_s_d_l___haptic_condition.html#a8a71ec28ff5ab85246cbc59736aa2c53">SDL_HapticCondition</a>
</li>
<li>channels
: <a class="el" href="struct_s_d_l___audio_spec.html#a31fe8b3710cf23bbef24be8a1749fe46">SDL_AudioSpec</a>
, <a class="el" href="struct_s_d_l___haptic_custom.html#a560215762e9096d583d75867d9227cf5">SDL_HapticCustom</a>
</li>
<li>clicks
: <a class="el" href="struct_s_d_l___mouse_button_event.html#aa606bebcbc3ffc7e932016039c2a36a1">SDL_MouseButtonEvent</a>
</li>
<li>clip_rect
: <a class="el" href="struct_s_d_l___surface.html#aa9a0da3b38261dad6cf0cc4e3bb5b0c3">SDL_Surface</a>
</li>
<li>code
: <a class="el" href="struct_s_d_l___user_event.html#aef47976781ee82b527a353c5acfa0a34">SDL_UserEvent</a>
</li>
<li>colorScheme
: <a class="el" href="struct_s_d_l___message_box_data.html#a18744865a3e89e260db5f01aee579e35">SDL_MessageBoxData</a>
</li>
<li>common
: <a class="el" href="union_s_d_l___event.html#abe5cb8767f93de55163c8ddd4562a7f2">SDL_Event</a>
</li>
<li>condition
: <a class="el" href="union_s_d_l___haptic_effect.html#aa8fdd1ba202ccd7e61f48ef9977080d2">SDL_HapticEffect</a>
</li>
<li>constant
: <a class="el" href="union_s_d_l___haptic_effect.html#ac435275e9683d6cc5d65b9c7cc2ec659">SDL_HapticEffect</a>
</li>
<li>country
: <a class="el" href="struct_s_d_l___locale.html#a0a6d2720db6bc77bfa82528294c1c6e8">SDL_Locale</a>
</li>
<li>csensor
: <a class="el" href="union_s_d_l___event.html#adcfd6caae4067c338ddd6570ddb37417">SDL_Event</a>
</li>
<li>ctouchpad
: <a class="el" href="union_s_d_l___event.html#af380462bb505815bd9cb19c2d9c5a61c">SDL_Event</a>
</li>
<li>custom
: <a class="el" href="union_s_d_l___haptic_effect.html#a0b2d2af28c515cc39896b2b7c23019d2">SDL_HapticEffect</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
